-S 0  -X RUN  -Q 0 -L 2   104 400
-S 0  -X RUN  -Q 0 -L 2   87 300
-S 0  -X RUN  -Q 0 -L 2   58 400
-S 1  -X RUN  -Q 0 -L 2   58 175
-S 1  -X RUN  -Q 0 -L 2   47 400
-S 0  -X RUN  -Q 0 -L 2   46 200
-S 3  -X RUN  -Q 1 -L 1   45 250
-S 3  -X RUN  -Q 1 -L 1   44 200
-S 3  -X RUN  -Q 1 -L 1   29 125
-S 2  -X RUN  -Q 1 -L 1   24 100
-S 3  -X RUN  -Q 1 -L 1   22 125
-S 2  -X RUN  -Q 2 -L 1   18 150
-S 2  -X RUN  -Q 2 -L 1   18 100
-S 2  -X RUN  -Q 2 -L 1   18 200
-S 2  -X RUN  -Q 2 -L 1   17 150
-S 2  -X RUN  -Q 2 -L 1   17 100
-S 1  -X RUN  -Q 3 -L 1   15 175
-S 1  -X RUN  -Q 3 -L 1   15 150
-S 1  -X RUN  -Q 3 -L 1   15 200
-S 1  -X RUN  -Q 3 -L 1   9 100
-S 1  -X RUN  -Q 3 -L 1   6 125
